RubyGems Navigation menu

jekyll-ruby_converter 0.1.1

Jekyll plugin that adds {ruby|ルビ} syntax support

Versions:

  1. 0.1.1 - July 16, 2018 (10 KB)
Show all versions (2 total)

Runtime Dependencies (1):

jekyll ~> 3.8

Development Dependencies (4):

bundler ~> 1.16
meowcop >= 0
rake ~> 10.0
rspec ~> 3.0

Owners:

Authors:

  • Fuji Nakahara

SHA 256 checksum:

31208debffd238fb5e66f4ac263c7bb48bffeacbd74838e683df2ed6bebea1ed

Total downloads 1,780

For this version 1,766

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: